<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff799a7872ce" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • MIPIM</title>
  <meta content="Make.org a lancé, avec la Direction interministérielle de la transformation publique, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question « Comment lever vos blocages au quotidien ? » en proposant leurs solutions et en votant sur celles des autres." name="description">
  <meta content="Make.org • MIPIM" property="og:title">
  <meta content="Make.org a lancé, avec la Direction interministérielle de la transformation publique, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question « Comment lever vos blocages au quotidien ? » en proposant leurs solutions et en votant sur celles des autres." property="og:description">
  <meta content="Make.org • MIPIM" property="twitter:title">
  <meta content="Make.org a lancé, avec la Direction interministérielle de la transformation publique, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question « Comment lever vos blocages au quotidien ? » en proposant leurs solutions et en votant sur celles des autres." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <meta name="robots" content="noindex, nofollow">
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-doc-height="1" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="50" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-mipim">
    <div class="container1140 headergccontainer"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="pourquoi" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div><span class="font-awesome margin0"></span> Pourquoi cette consultation ?</div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane w--tab-active">
        <div class="container-1440">
          <p class="articlechapo">La population mondiale continue de croître à un rythme important. On estime ainsi à 7 milliards le nombre de personnes qui habiteront en zones urbaines à horizon 2050, soit 70% de la totalité des êtres humains (contre 50% actuellement). Demain se vivra donc en ville, mais comment ?</p>
          <div class="article-corps-de-texte">Derrière cet enjeu démographique de la densité urbaine, 3 défis encore plus grands se profilent à l’horizon à l’ensemble des gouvernements.<br><br>D’abord l’enjeu est d’assurer à la société civile une prospérité économique, des infrastructures, l’accès aux biens de consommation, l’accès aux services, etc. La ville se réinvente déjà, quotidiennement, autour des transports, de l’autosuffisance alimentaire, en changeant son rapport à la densité, à la hauteur, à la mer, à son foncier sous-terrain. La ville pose d’ailleurs aussi la question de l’autosuffisance alimentaire.<br><br>Un autre défi de taille est aujourd’hui l’enjeu énergétique comme la quantité d’énergie consommée par les villes : 70% des émissions de CO2 y sont produites alors qu’elles ne représentent que 2% de la surface terrestre occupée. Les villes sont donc au cœur de la réponse au réchauffement de la planète lié à la pollution de l’air.<br><br>Enfin, le défi de la ville est finalement de se repenser autour de ce nouveau citoyen urbain. Cela doit permettre d’accompagner au mieux les habitudes de consommation de la génération « ici et maintenant », notamment après l’irruption de la technologie : la tendance de l’usage plutôt que la possession (de la voiture au marteau emprunté au voisin pour faire des travaux), la logistique du dernier kilomètre (pour le e-commerce), leur appétence pour les espaces publics et pour les immeubles intelligents.<br><br>La ville se réinvite, oui, mais cette réinvention constante oublie souvent d’inclure le principal intéressé, le citoyen.<br><br>Comment remodeler le paysage urbain, au fond comment imaginer la ville de demain en vous incluant dans la démarche ? C’est le grand défi citoyen auquel nous vous invitons à l’occasion du MIPIM 2019.<br><br>Preuve de la mobilisation générale de la société, le MIPIM, salon qui réunit les acteurs les plus influents de tous les secteurs de l&#x27;immobilier (bureaux, résidentiel, commerces, santé, sport, logistique, industriel, etc.), a décidé de placer cette question au cœur de son prochain salon.<br><br>L’ouverture aux citoyens du plus grand marché international des professionnels de l&#x27;immobilier, est un puissant signal d’engagement, qui démontre qu’un mouvement est enclenché en faveur de la ville de demain.<br><br>Aux côtés du MIPIM, nous allons vous proposer de vous engager massivement en amont de l’édition 2019 du salon, grâce à une consultation citoyenne ouverte, puis en transformant les meilleures idées en projets d’actions concrets. Tous les partenaires du salon seront ensuite informés, sensibilisés et pourront prendre le relais en développant certaines actions nées grâce à vous.</div>
          <a href="https://make.org/FR#/FR/consultation/villededemain/selection" id="cta-villededemain-1" class="cta-2 hidden">Participer à la consultation</a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
